Author Topic: GSX 1.9.9.11 - Major update  (Read 134662 times)

drayton_k

  • Newbie
  • *
  • Posts: 31
Re: GSX 1.9.9.11 - Major update
« Reply #120 on: July 09, 2019, 07:05:51 pm »
Yes, same for me. Then Coutl crashes before the sim opens!!

virtuali

  • Administrator
  • Hero Member
  • *****
  • Posts: 50702
    • VIRTUALI Sagl
Re: GSX 1.9.9.11 - Major update
« Reply #121 on: July 09, 2019, 07:09:18 pm »
2. I have 1 error box come up Value of '196711594' is not valid for 'Value'. 'Value' should be between max and min, paramter name: Value

I can only confirm this error doesn't happen in the current update, it only appeared for a few hours after release, but we fixed it. It wasn't serious, the only effect is the update process might take a bit longer, but it will still work.

Aang72

  • Jr. Member
  • **
  • Posts: 78
Re: GSX 1.9.9.11 - Major update
« Reply #122 on: July 10, 2019, 02:35:00 am »
i don't think this was posted before.

But after the update, the Men doing the catering service are now blacked out (see attachment)

What did I do wrong with this update?  or was this a known issue

virtuali

  • Administrator
  • Hero Member
  • *****
  • Posts: 50702
    • VIRTUALI Sagl
Re: GSX 1.9.9.11 - Major update
« Reply #123 on: July 10, 2019, 02:51:59 am »
But after the update, the Men doing the catering service are now blacked out (see attachment)

Nobody has reported it before, but you don't say which simulator (exact version) you use.

Aang72

  • Jr. Member
  • **
  • Posts: 78
Re: GSX 1.9.9.11 - Major update
« Reply #124 on: July 10, 2019, 07:34:28 pm »
Sorry,
FSX: Acceleration I think its the last one with the service pack before they moved it to steam

virtuali

  • Administrator
  • Hero Member
  • *****
  • Posts: 50702
    • VIRTUALI Sagl
Re: GSX 1.9.9.11 - Major update
« Reply #125 on: July 10, 2019, 11:15:35 pm »
We'll check this. Does it happen with every catering vehicle, or just some specific operators ?

Aang72

  • Jr. Member
  • **
  • Posts: 78
Re: GSX 1.9.9.11 - Major update
« Reply #126 on: July 11, 2019, 11:34:58 pm »
So far everyone has had this issue.  everything else seems to work

virtuali

  • Administrator
  • Hero Member
  • *****
  • Posts: 50702
    • VIRTUALI Sagl
Re: GSX 1.9.9.11 - Major update
« Reply #127 on: July 13, 2019, 12:49:42 pm »
The problem should be fixed by running the FSDT Live Update now.

gebualie

  • Newbie
  • *
  • Posts: 6
Re: GSX 1.9.9.11 - Major update
« Reply #128 on: July 15, 2019, 12:01:59 pm »
9 pages of PROBLEMS sill after a "major UPDATE" well keep on dreaming folks!!!!!!!!!!

virtuali

  • Administrator
  • Hero Member
  • *****
  • Posts: 50702
    • VIRTUALI Sagl
Re: GSX 1.9.9.11 - Major update
« Reply #129 on: July 16, 2019, 11:31:21 am »
9 pages of PROBLEMS sill after a "major UPDATE" well keep on dreaming folks!!!!!!!!!!

Haven't you realized this thread is more than 2 years old ? Some people confused it with the 2019 update, and posted here so no, it's not "9 pages", it's just a couple of posts made by TWO users, with BOTH problems obviously fixed as soon they were reported, as usual.

NEMMO

  • Newbie
  • *
  • Posts: 16
Re: GSX 1.9.9.11 - Major update
« Reply #130 on: July 17, 2019, 09:16:18 pm »
Hello. Who knows what happens,? After updating GSX I can't Use any airport with SODE JETWAYS. Custom or Default. I kill more than a week to resolve it. Try to delete  GSX icao.ini customs files. Try to delete Prepar3D.cfg . NOTHING!/ If I try open any airport with jetways or create a jetway I will see those errors!(attachments)
With previous GSX everything works fine( if I rollback with a backup and doing nothing more)
 I use P3D v4.5  Two same Nvidia 2070 in one PC.(not SLI) Use Custom group views in P3D to operate 3 screen views.
I found that problem appear if group views havebeen enabled
Please help I wanna use GSX further.
May still use the previous version, but the license activation system will be alive only for two months ( as Virtually said)
« Last Edit: July 18, 2019, 06:43:37 am by NEMMO »

virtuali

  • Administrator
  • Hero Member
  • *****
  • Posts: 50702
    • VIRTUALI Sagl
Re: GSX 1.9.9.11 - Major update
« Reply #131 on: July 18, 2019, 07:43:10 am »
I suggest to report this to LM, because such kind of error cannot possibly be caused by GSX.

Updating GSX might just have triggered some kind of bug the simulator already had, but won't appear until an add-on made use of some of the features used by GSX, like PBR and DirectX rendering, but the real cause of the problem must be something happening inside the sim, or the video driver.

NEMMO

  • Newbie
  • *
  • Posts: 16
Re: GSX 1.9.9.11 - Major update
« Reply #132 on: July 18, 2019, 09:30:48 am »
I suggest to report this to LM, because such kind of error cannot possibly be caused by GSX.

Updating GSX might just have triggered some kind of bug the simulator already had, but won't appear until an add-on made use of some of the features used by GSX, like PBR and DirectX rendering, but the real cause of the problem must be something happening inside the sim, or the video driver.

But the previous version of GSX working quite good with this config. How I can use my previous version with my license?

virtuali

  • Administrator
  • Hero Member
  • *****
  • Posts: 50702
    • VIRTUALI Sagl
Re: GSX 1.9.9.11 - Major update
« Reply #133 on: July 19, 2019, 12:48:45 pm »
But the previous version of GSX working quite good with this config. How I can use my previous version with my license?

You can't and you shouldn't. Even if we made the old installer available, since Esellerate will close its activation servers in September, after that date it won't be possible to reactivate anything, unless you use the latest version.

MichelD

  • Newbie
  • *
  • Posts: 10
Re: GSX 1.9.9.11 - Major update
« Reply #134 on: July 19, 2019, 11:08:50 pm »
Hi Mr FSDT,

I've reinstall GSX with the new update, plus reinstall GSX-2 and now, no GSX is running on my FSX-Steam. Everything was working very fine before the update. Now neither FSDT-CYVR and GSX are working anymore. I'm not a genious techno, but I'm not happy at all. What do you suggest me? When i go in the addon manager and try to it says that I'm in the trial version. When I try to register the serial, nothing happens. When I open in CYVR, it says that FSDT trial version has begun. Can you help me?
« Last Edit: July 19, 2019, 11:14:07 pm by MichelD »